﻿/*---其他样式---*/  
  .userpass { border:1px solid #493E2B; background:#FAFAFA; padding:3px 2px }
  .userpass:hover, .userpass:focus {background:#FFF }
  .inputBox { border:1px solid #493E2B; background:#FAFAFA;padding:3px 2px }
  .inputBox:hover, .inputBox:focus {background:#FFF }
  .userbutton { border:none; padding:5px 20px; background:#493E2B url(img05.jpg) repeat-x; color:#FFF; font-weight:bold; *padding:5px 20px 1px }
  .LinkTable { margin:0; }
  .commentTable { }
  .high1 { }
  .CateIcon { display:none; }
  /*日历样式*/
  #Calendar_Body { margin:0; }
  /*日历样式-顶部*/
  #Calendar_Body #Calendar_Top { padding:2px; text-align:center; font-weight:bold; }
  /*日历样式-顶部按钮-左*/
  #Calendar_Body #Calendar_Top #LeftB { background:url('../../images/BttnLeft.gif'); margin:0 auto; width:9px; height:16px; float:left; cursor:pointer; overflow:hidden; }
  /*日历样式-顶部按钮-右*/
  #Calendar_Body #Calendar_Top #RightB { background:url('../../images/BttnRight.gif'); margin:0 auto; width:9px; height:16px; float:right; cursor:pointer; overflow:hidden; }
  /*日历样式-星期*/
  #Calendar_Body #Calendar_week { text-align:center; padding:5px 0 0 0; font-weight:bold; clear:both; height:20px; }
  ul.Week_UL { display:inline; list-style:none; }
  ul.Week_UL li { display:inline; float:left; color:#493E2B; width:14%; font:bold 13px "幼圆"; }
  /*日历样式-日期*/
  .Calendar_Day { text-align:center; padding:0px 0px 0px 0; overflow:hidden; clear:both }
  .Calendar_Day ul.Day_UL { display:inline; list-style:none; }
  .Calendar_Day ul.Day_UL li { display:inline; float:left; width:14%; }
  /*日历样式-日期-超链接样式*/
  .DayA a { display:block; padding:2px 0 1px 0; width:100%; }
  .DayA a:hover { color:#666; }
  /*日期选中*/
  .DayA a.click:link, .DayA a.click:visited { font-weight:bold; background:url(x5.gif) repeat-x; text-decoration:none; }
  .DayA a.click:hover { color:#078; }
  /*今天*/
  .DayA a.today { font-weight:bold; background:url(x6.gif) repeat-x; color:#FFF }
  /*非本月日期*/
  .DayA a.otherday { color:#EEE; }
  .DayA a.otherday:link, .DayA a.otherday:visited { color:#000 }
  .DayA a.otherday:hover { color:#666; }
  /*本月存在日记*/
  .DayA a.haveD { }
  .DayA a.haveD:visited { color:#AA2808 }
  .DayA a.haveD:hover { color:#333; }
  /*今天存在日记*/
  .DayA a.DayD { background:url(x6.gif) repeat-x; color:#0099CC; font-weight:bold; }
  .DayA a.DayD:hover { color:#666; }
  /*显示和隐藏置顶日志按钮*/
  .BttnC { float:right; width:16px; height:16px; background:url(../../images/BttnCllps.gif) no-repeat; margin-top:2px; cursor:pointer }
  .BttnE { float:right; width:16px; height:16px; background:url(../../images/BttnExpnd.gif) no-repeat; margin-top:2px; cursor:pointer }

#Side_Search select{padding:4px; border:1px solid #493E2B;}